OpenMesh

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Public Member Functions | List of all members
AnalyzerTraits::VertexT< Base, Refs > Struct Template Reference

## Public Member Functions

VHierarchyNodeHandle | vhierarchy_node_handle ()
void | set_vhierarchy_node_handle (VHierarchyNodeHandle _node_handle)
bool | is_ancestor (const VHierarchyNodeIndex &_other)

The documentation for this struct was generated from the following file:

- OpenMesh/Apps/VDProgMesh/Analyzer/vdpmanalyzer.cc